
 | ======================== | Thu.Aug,20190822 | ======================== |

| 

| from `( Fact Fact )`  much of which is from K.CoSy |
| SPACE_TIME | ================================ /
: c 2.99792458e8 _f ; 	| m % sec | lightsecond | "speed" of light / M%S  ( definitional )
: h 6.62607015e-34 _f ;	| J Hz-1 	| K.CoSy | 6.626069e-034
: G 6.67408e-11 _f ; 	| m^3 * kg^-1 * s^ -2  | 1 in Planck length mass time
| https://physics.nist.gov/cgi-bin/cuu/Value?bg 

| : LightYR : c * SECpYR        / />/ 9.46073e+015
| : LightYR  9.460528404846e015 _f ; 	| official

| : 9.460528404846e015 % c       / />/ 3.15569e+007
| : r - SECpYR                   / />/ -674.025
|  r % SECpHR />/ -0.187229  / r * MINpHR />/ -11.2338  / minutes difference

: Gforce ( r m0 m1  -- f ) *f swap ^2f %f G *f ; 
|   http://disq.us/p/23vrgbz 
| https://dailycaller.com/2019/08/21/climate-lawsuits-activist/#comment-4588312175

: Genergy ( r m0 m1 -- e ) *f  $  %f G *f negatef ; 	| the integral : energy | 20211114 |


| Original related file | Physics/SB.f  | StefanBoltzmann 
| \/ | See Wed.Apr,20160420 | \/ |


: boltz 1.380649e-023 _f ; 	|  Boltzman constant / Joule % Kelvin 	   
: avogadro  6.02214076e23 _f  ;
: Rgas boltz avogadro *f ; 


: sb ( -- StefanBoltzmannConstant ) 5.6704e-8 _f ;   

: P>Tsb ( Power -- Temperature ) sb %f .25 _f ^f ; | SB power to temperature

: dP>Tsb ( Power -- dT ) sb %f .75 _f ^f sb 4. _f *f *f 1%f ; 
|  derivative of T at a specific Power(s) 

: T>Psb ( P -- T ) 4. _f ^f 5.6704e-8 _f *f ;

 | ###################################################################### |
